public class d {
   public static void main(String args[]) {
      double f1, f2, f3;

      f1 = 100.5;

      f2 = 200.25;

      IO.print("f1 = ");
      IO.printDouble(f1);

      IO.print("f2 = ");
      IO.printDouble(f2);

      f3 = f1 + f2;
      IO.print("f1 + f2 = ");
      IO.printDouble(f3);

      f3 = f1 - f2;
      IO.print("f1 - f2 = ");
      IO.printDouble(f3);
 
      f3 = f1 * f2;
      IO.print("f1 * f2 = ");
      IO.printDouble(f3);

      f3 = f1 / f2;
      IO.print("f1 / f2 = ");
      IO.printDouble(f3);

      f3 = f1 % f2;
      IO.print("f1 % f2 = ");
      IO.printDouble(f3);
    
      f3 = - f1; 
      IO.print("-f1 = ");
      IO.printDouble(f3);

      if(f1 == f2)
         IO.println("EQUAL");

      if(f1 != f2)
         IO.println("NOT EQUAL");

      if(f1 < f2)
         IO.println("LESS THEN");

      if(f1 <= f2)
         IO.println("LESS THEN EQUAL");

      if(f1 > f2)
         IO.println("GRATER THEN");

      if(f1 >= f2)
         IO.println("GRATER THEN EQUAL");
   }
}
